/*
Theme Name:     suffusion Child
Theme URI:      http: //aardeboerconsument.nl/
Description:    Child theme for the suffusion theme 
Author:         Karla Mulder
Author URI:     http://www.mulderitmaatwerk.nl
Template:       suffusion
Version:        april 2012
*/

@import url(../suffusion/style.css);
body{background-color:#D2E6E1}
.postid-4535 .date {display:none}
#wrapper{background-color:#D2E6E1;border:none}
#content{margin-top:0!important}
#horizontal-outer-widgets-1,#horizontal-outer-widgets-2{width:100%;display:inline-block;float:left;text-align:center;padding:0}
#main-col{background-color:#fff;border-radius:5px;margin-top:14px}
.post .day,.post .month,.post .year{color:#019680!important}
#left-header-widgets{color:#777;font-size:1.1em;font-weight:700;line-height:1em;text-align:left;position:absolute;top:-15px;left:10px;width:300px}
#right-header-widgets{color:#777;font-size:1.1em;font-weight:700;line-height:1em;text-align:left;position:absolute;top:-25px;right:10px;width:300px}
#sidebar .textwidget,.suf-flat-widget,#sidebar .dbx-group,.dbx-handle{border-bottom:none}
.suf-flat-widget h3{border-top:none!important}
#events-list h5{font-size:1em}
p.entry #agenda a,.entry #agenda p{font-size:85%}
#cartoon a{margin:0;padding:0!important}
.cl-widget{float:left;margin-top:0;margin-bottom:8px;background:#FFF;border:none}
.suf-widget{background:#fff;border:0;list-style:none}
.button,.button:visited,input[type=submit],.button,input[type=submit]{background:#D2E6E1;color:#000;font-weight:700}
.button,input[type=submit],.submit{font-weight:400;margin:0;padding:0 15px 3px}
.sidebar-tab-content ul li,.suf-widget li,.suf-flat-widget li,.suf-panel-widget li{background-image:none}
#sidebar h3,#sidebar h3 a{border-bottom:none;font-size:1em;font-weight:400}
.dbx-content a{color:#019680!important;font-style:normal;text-decoration:none}
.advanced-recent-posts{list-style-type:none!important;margin-left:5px!important}
ul.advanced-recent-posts li{border-bottom:dotted 1px #CCC;padding:4px 0}
.dbx-content a,.suf-flat-widget a,.home .entry a{color:#019680!important;text-decoration:none}
.dbx-content a:visited,.suf-flat-widget a:visited,.home .entry a:visited{color:#528F6C!important;text-decoration:none}
#ngg-sidebar-widget-2,#text-12,#slideshow-2{text-align:center;margin:15px 0!important}
#text-9 .dbx-content,#text-13 .dbx-content{padding-left:0!important;text-align:center}
.ngg-gallery-thumbnail img,#text-15,#text-12{background-color:#FFF;border:none;display:block;position:relative;margin:4px 0;padding:0}
.dbx-content .extrapadding,.dbx-content #events-list,.dbx-content h5,.dbx-content a{padding:5px 0 9px 5px}
#horizontal-outer-widgets-1 .dbx-content{background-color:#D2E6E1!important;padding:0}
#horizontal-outer-widgets-1 ul{background-color:transparent}
#horizontal-outer-widgets-1 li{display:inline-block;padding:0 8px}
#nav ul li,#nav.continuous ul li,#nav ul ul li,#nav.continuous ul ul li,#nav ul li a,#nav.continuous ul li a,#nav a.current li a,#nav.continuous a.current li a{background:none repeat scroll 0 0 #FFF;border-top:none!important;border-bottom:none!important;color:#444;font-family:Verdana,Geneva,sans-serif;font-size:14px;font-style:normal;font-variant:normal;font-weight:400}
#nav li.current-page-ancestor a{background-color:#019680!important;color:#fff!important}
.dbx-content li.current-menu-item a{text-decoration:underline!important}
#nav ul li a.with-arrow,#nav-top ul li a.with-arrow{padding-right:17px}
h1.posttitle,h2.posttitle{float:left;color:#000;font-size:1.5em;padding-bottom:4px;border-bottom:none}
#post-1346 a,#post-763 a{color:#444}
#content .entry h3{font-size:1.2em!important;padding:0}
p.homekop{font-style:italic;font-size:.95em}
.home ul.lcp_catlist{list-style-position:inside;text-align:left;list-style-type:none!important}
.home .lcp_catlist li{margin-bottom:10px;border-bottom:1px solid #528F6C}
.home .lcp_catlist li a :hover{color:#00F}
.home .lcp_catlist .lcp_date{font-size:.9em;color:#528F6C}
.lcp_uittreksel{font-style:italic;font-size:12px}
.home .entry{padding-top:0}
/*.home .entry p{line-height:1.3em; font-size:116%}*/
.home .entry a{line-height:1.3em;color:#000!important;font-weight:700;text-decoration:none}
#catlijstnieuwsarchief .lcp_date{font-size:.8em;width:120px}
.lcp-customfield{width:100px}
#catlijsthome .lcp_date{font-size:.8em;text-align:right}
#catlijsthome p{margin-bottom:1em}
#catlijsthome a{font-weight:700;font-size:.95em}
#catlijsthome .lcp_excerpt{font-style:normal;font-size:.95em}
#catlijsthome table{border-top:5px solid #D2E6E1!important}
#catlijsthome td{border-bottom:none!important;padding:2px!important}
#catlijsthome{line-height:1.3em!important}
#catlijst2kolommen{width:100%}
#catlijst1kolom a {float:right}
#catlijst1kolom img.attachment-thumbnail {padding:10px!important; 
    border-radius: 4px;
    display: block !important;
    padding: 4px !important; text-align:right!important
    float: left !important;
    margin: 0px 10px 10px 0px !important;}
#catlijst1kolomContent p {clear:both!important; padding:15px!important; }
#leukediv {width:100%; float:right!important;}
#leukediv .footable td {border:none} 
.datumveld {display:block!important;font-size:80%!important; font-style:italic!important;margin:3px 0!important;padding:3px!important}}

.wp-cpl-sc-meta p,.wp-cpl-sc-meta{margin-bottom:0;text-align:right}
#cctoggle{font-size:1.1em!important}
.alignright,img.alignright{display:inline;float:right;margin-left:1.5em}
.aligncenter,img.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto}
p{clear:both}
#header{background-image:url(http://aardeboerconsument.nl/wp/wp-content/uploads/images/abcplaatjesSprite.jpg);background-position:-10px -10px}
#humusje{background-image:url(http://aardeboerconsument.nl/wp/wp-content/uploads/images/abcplaatjesSprite.jpg);background-position:-485px -140px;display:block;width:180px;height:128px}
#cartoon{background-image:url(http://aardeboerconsument.nl/wp/wp-content/uploads/images/abcplaatjesSprite.jpg);background-position:-9px -137px;display:block;width:205px;height:149px}
/*#goodfoodmarch{background-image:url(http://aardeboerconsument.nl/wp/wp-content/uploads/images/abcplaatjesSprite.jpg);background-position:-10px -299px;display:block;width:205px;height:35px}*/
#conferentie{background-image:url(http://aardeboerconsument.nl/wp/wp-content/uploads/images/abcplaatjesSprite.jpg);
background-position:-237px -355px;display:block;width:205px;height:83px;padding:0}
#achtmythen{background-image:url(http://aardeboerconsument.nl/wp/wp-content/uploads/images/abcplaatjesSprite.jpg);background-position:-9px -410px;display:block;width:205px;height:252px}
#asn{background-image:url(http://aardeboerconsument.nl/wp/wp-content/uploads/images/abcplaatjesSprite.jpg);background-position:45px -370px;display:block;width:205px;height:21px}
.menucenter{padding-left:70px!important;font-weight:700}
#abcmanifest{background-image:url(http://aardeboerconsument.nl/wp/wp-content/uploads/images/abcplaatjesSprite.jpg);background-position:-237px -150px;display:block;width:205px;height:205px;padding:0}
/*diashow */
.nivo-caption {position: relative;}
.slider-wrapper {margin: 0px;
padding: 5px 10px 9px;
overflow: hidden; background-color:#fff; border:1px solid #cecece}
#events-list ul{list-style-type:none;margin-left:2px!important;padding-right:5px}
#events-list ul li a{background-repeat:no-repeat;padding-bottom:3px;padding-left:0}
#geenthumbnail .entry img.attachment-thumbnail,.post-nav,.sml_name label,.sml_email label,.cred-right,#comments,.yd_linkware,.ccc-expand{display:none}
#contact a,#nieuwsbrief a,#agenda h2{font-weight:700}
#post-notification form p,#ultimate-follow-me,.sml_submit,.sml_name,.sml_email,#text-14{text-align:center}
.dbx-content a:visited,#post-1346 a:visited,#post-763 a:visited,.home .lcp_catlist li a,.home .lcp_catlist li a:visited{color:#528F6C!important}
.dbx-content a:hover,.dbx-content a:hover,.suf-flat-widget a:hover,.home .entry a:hover,#post-1346 a:hover,#post-763 a:hover{color:#00F!important;text-decoration:none}
.dbx-content,#horizontal-outer-widgets-1 .dbx-group{padding:0}
#nav ul ul a,#nav ul ul a:visited,#nav ul ul a:hover{height:auto;line-height:1em!important;width:200px;text-align:left;border-width:0 1px 1px!important}
#content .entry h2,#content .entry h4{font-size:1.3em!important;padding:0}
#content .entry h3 a,#content .entry h4 a{font-size:.7em!important}
.home p,#catlijstnieuwsarchief p{margin-bottom:0}
.wp-cpl-sc-post h2 a{font-size:.9em}
.wpcf7-response-output, .wpcf7-not-valid-tip {background-color:yellow}
.wpcf7-response-output {position: absolute; top:10px}
/*p, ul li {font-size: medium!important}*/
.home .lcp_excerpt, #sidebar ul li, #sidebar p{font-size:1em!important}

@media screen and max-width 980px {
img{max-width:200px!important}
}
@media screen and max-width 240px {
img{max-width:50px!important}
}

/*slideshow nextgen */
#page{overflow:visible}
.slideshow{margin-left:auto;margin-right:auto;text-align:center;outline:none}
.ngg-slideshow{overflow:hidden;position:relative;margin-left:auto;margin-right:auto;text-align:center;clear:both;z-index:0}
.ngg-slideshow *{vertical-align:middle}
.ngg-slideshow img{max-width:100%!important;max-height:100%;width:auto;height:auto;border:none}
.ngg-slideshow .ngg-gallery-slideshow-image{position:relative;width:100%!important;height:100%!important;max-width:100%!important;max-height:100%!important}
.ngg-slideshow .image-placeholder{visibility:hidden}
.ngg-slideshow-loader{display:table-cell;text-align:center;vertical-align:middle}
.ngg-slideshow-loader img{background:none!important;border:0 none!important;margin:auto!important}

/* WP Category Post List Widget*/
.wp-cpl-widget{list-style:none!important;background:none!important}
.wp-cpl-widget li{background:none!important;float:none!important;overflow:hidden!important;margin:2px 0!important;padding:3px 5px!important}
.wp-cpl-widget li span.wp-thumb-overlay{float:left!important;line-height:0!important;margin:0 5px 0 0 !important;padding:3px!important}
.wp-cpl-teaser{font-style:italic!important;margin:0 0 5px!important;padding:5px 0 0!important}
.wp-cpl-read-more{text-align:right!important;font-style:italic!important;margin:0 0 5px!important;padding:5px 0 0!important}
.wp-cpl-comment,.wp-cpl-date,.wp-cpl-author{display:block!important;font-size:80%!important}
.wp-cpl-sc-wrap .wp-cpl-sc-post{overflow:hidden!important;margin:5px 0!important;padding:5px 10px!important}
.wp-cpl-sc-wrap .wp-cpl-sc-post .wp-cpl-sc-thumba{float:left!important; -moz-border-radius:4px;border-radius:4px;display:block!important;margin:0 10px 10px 0 !important}
.wp-cpl-sc-wrap .wp-cpl-sc-post .wp-cpl-sc-thumba .wp-cpl-sc-thumb{-moz-border-radius:4px;border-radius:4px;display:block!important;padding:4px!important}
.wp-cpl-sc-wrap .wp-cpl-sc-post h2{clear:right!important}
.wp-cpl-sc-wrap .wp-cpl-sc-post .wp-cpl-sc-meta{clear:right!important;font-size:10px!important;font-style:italic!important;overflow:hidden!important;margin:3px 0!important;padding:3px!important}
.wp-cpl-sc-wrap .wp-cpl-sc-post .wp-cpl-sc-entry{margin:3px 0!important}
.wp-cpl-sc-wrap .wp-cpl-sc-post .wp-cpl-sc-readmore{text-align:right!important;font-size:11px!important;font-style:italic!important}
.wp-cpl-widget,.wp-cpl-widget *,.wp-cpl-sc-wrap,.wp-cpl-sc-wrap *{margin:0!important;padding:0!important}
/*theme 2*/
.wp-cpl-theme-2 li span.wp-thumb-overlay{background:#A7DBD8!important;border:1px solid #69D2E7!important}
.wp-cpl-theme-2 li.wp-cpl-sticky span.wp-thumb-overlay{background:#ffbd88!important;border:1px solid #c96!important}
.wp-cpl-theme-2 li.wp-cpl-even{background:#dcf1f0!important}
.wp-cpl-theme-2 li.wp-cpl-odd{background:#eaf7f5!important}
.wp-cpl-theme-2 li.wp-cpl-sticky a{color:#F38630!important}
.wp-cpl-sc-theme-2 a{color:#366!important}
.wp-cpl-sc-theme-2 .wp-cpl-sc-sticky a{color:#f06c22!important}
.wp-cpl-sc-theme-2 .wp-cpl-sc-post h2 a{color:#033!important}
.wp-cpl-sc-theme-2 .wp-cpl-sc-sticky h2 a{color:#dd6100!important}
.wp-cpl-theme-2 li,.wp-cpl-sc-theme-2 .wp-cpl-sc-post{border:1px solid #A7DBD8!important}
.wp-cpl-theme-2 li.wp-cpl-sticky,.wp-cpl-sc-theme-2 .wp-cpl-sc-sticky{border:1px solid #FA6900!important}
.wp-cpl-sc-theme-2,.wp-cpl-sc-theme-2 .wp-cpl-sc-post .wp-cpl-sc-meta,.wp-cpl-sc-theme-2 .wp-cpl-sc-sticky .wp-cpl-sc-meta{color:#333!important}

@media print,-o-min-device-pixel-ratio 54,-webkit-min-device-pixel-ratio 125,min-resolution 120dpi {
.tb-close-icon{background:url(tb-close-2x.png) no-repeat;background-size:15px}
}
/*rounded corners-----------------------------*/
.photonique #subnav,.photonique .hier-nav,.suf-flat-widget,.warea .suf-flat-widget .dbx-content,#language-selector ul ul li,#language-selector ul ul li a,#language-selector ul ul li a:visited{border-radius:0}a.comment-reply-link,a.comment-reply-login,.comment-response-type,.response-type,.wp-caption,.exif-button,.suf-mag-headline-block li.suf-mag-headline a.tab-current,.widget-suf-cat-posts li.suf-cat-post:hover,.suf-mag-category li.suf-mag-catblock-post:hover,.activity-meta a,ul.item-list span.activity{border-radius:3px}.cl-widget,.suf-widget,.post,article.page,.non-wp-post,#subnav,.hier-nav,.page-nav,.post-nav,.flattened,.author-profile,.info-tag,.info-category,#featured-posts,h3#comments,h3.comments,h3#respond,h3.respond,#reply-title,textarea,.author-info,blockquote,pre,input[type="text"],input[type="password"],.commentlist li,.suf-mag-category,.suf-mag-excerpt,.suf-tile,h2.suf-mag-headlines-title,.suf-mag-excerpts-header,.suf-mag-categories-header,#recaptcha_response_field,#language-selector ul li,#language-selector ul li a,#language-selector ul li a:visited,.download,.announcement,.warning,.note,.suf-mag-headlines,.nr-post h3,.nr_widget h4,.post form#whats-new-form #whats-new-textarea,.post form#whats-new-form,ul.item-list li,.standard-form,fieldset,.outer-pullout-container .meta-pullout{border-radius:5px}#wrapper{border-radius:7px}input.searchfield,.dir-search input{border-radius:10px}legend,.button,input[type="button"],input[type="submit"],.submit,a.more-link,a.excerpt-more-append,a.excerpt-more-append:hover,a.excerpt-more-append:visited,a.suf-mag-excerpt-full-story,a.suf-mag-excerpt-full-story:hover,a.suf-mag-excerpt-full-story:visited,a.suf-mag-category-all-posts,a.suf-mag-category-all-posts:hover,a.suf-mag-category-all-posts:visited,.generic-button{border-radius:20px}#nav.continuous ul li,#nav.continuous ul li a{border-radius:0}#nav ul ul li,#nav ul ul li a,#nav ul ul li a:visited{border-top-left-radius:0;border-top-right-radius:0}.dbx-handle{border-top-left-radius:3px;border-top-right-radius:3px}#commentform label.textarea,h2.suf-mag-category-title,#language-selector ul ul li:first-child,#language-selector ul ul li:first-child a,#language-selector ul ul li:first-child a:visited,ul.sidebar-tabs li a,#nav ul li,#nav ul li a,#nav ul ul ul li:first-child,#nav ul ul ul li:first-child>a,#nav ul ul ul ul li:first-child>a:hover,#nav-top ul ul ul li:first-child,#nav-top ul ul ul li:first-child>a,#nav-top ul ul ul li:first-child>a:hover,#item-nav div.item-list-tabs ul li{border-top-left-radius:5px;border-top-right-radius:5px}#commentform label{border-top-left-radius:5px;border-bottom-left-radius:5px}.collapse .searchfield{border-top-left-radius:15px;border-bottom-left-radius:15px}.collapse .searchfield,#commentform input[type='text'].inside{border-top-right-radius:0;border-bottom-right-radius:0}#commentform input[type="text"]{border-top-right-radius:5px;border-bottom-right-radius:5px}#language-selector ul ul li:last-child,#language-selector ul ul li:last-child a,#language-selector ul ul li:last-child a:visited,div.sidebar-tab-content,#nav ul ul li:last-child,#nav ul ul li:last-child>a,#nav ul ul li:last-child>a:hover,#nav-top,#nav-top ul ul li:last-child,#nav-top ul ul li:last-child>a,#nav-top ul ul li:last-child>a:hover{border-bottom-left-radius:5px;border-bottom-right-radius:5px}.photonique #nav-top{border-bottom-left-radius:0;border-bottom-right-radius:0}#commentform input[type="text"],#commentform label.textarea{border-bottom-left-radius:0}#commentform input[type="text"],#commentform textarea{border-top-left-radius:0}#commentform textarea.inside{border-top-right-radius:0;border-bottom-right-radius:0;border-bottom-left-radius:0}.mm-warea{border-bottom-left-radius:10px;border-bottom-right-radius:10px}#nav .mm-warea .mm-widget li:first-child,#nav .mm-warea .mm-widget li:last-child,#nav-top .mm-warea .mm-widget li:first-child,#nav-top .mm-warea .mm-widget li:last-child{border-radius:0}